What is the minimum specification for installation of the VDS client?

What is the minimum specification for installation of the VDS client?

Aimed at:  Edinburgh Napier’s staff & students

Windows:

  • Windows 7 and above

Mac OS:

  • Client 4.0 can be installed on OS X 10.6.8 minimum
  • Client 4.5 can be installed on OS X 10.10.x minimum

 

Attachments
There are no attachments for this article.
MENU